@charset "UTF-8";
/* CSS Document */

/*##############################################*/
/*なるほど！くもん出版*/
/*##############################################*/
/*##############################################*/
/*基本構造*/
/*##############################################*/
.left_cont_naruhodo{
    float:left;
    width: 725px;
    margin: 0 20px 0 0;
}
.right_cont_naruhodo{
    width: 235px;
    margin: 0 0 0 745px;
    padding: 0 0 0 0;
}
/*##############################################*/
/*タイトル*/
/*##############################################*/
.naruhodo{
    font-size:14px;
}
#naruhodo_kumon #center_one_cont h2.pagetitle{
    width:980px;
    height: 90px !important;
    margin: 0 0 30px 0;
    padding: 0;
    background: url(../../images/naruhodo/title_kumon.png) no-repeat;
}
#naruhodo_kumontoy h2.pagetitle{
    width:980px;
    height: 90px !important;
    margin: 0 0 20px 0;
    background: url(../../images/naruhodo/title_kumontoy.png) no-repeat;
}
#naruhodo_yodo h2.pagetitle{
    width:980px;
    height: 90px !important;
    margin: 0 0 20px 0;
    background: url(../../images/naruhodo/title_yodo.png) no-repeat;
}
/*##############################################*/
/*右カラム*/
/*##############################################*/
.right_cont_naruhodo h4.midashi_dot{
    width: 100%;
    margin: 0 0 10px 0;
    padding: 8px 10px;
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #99ccff;
    
}

.right_cont_naruhodo #about_kumon_box h4.midashi_dot,
.right_cont_naruhodo h4.midashi_dot#most_view,
.right_cont_naruhodo h4.midashi_dot#blog_cat_nav{

}

.right_cont_naruhodo h4.text_midashi{
    font-size: 18px;
    font-weight: bold;
    color: #99ccff;
    border-bottom: dashed 1px #2abfff;
}
#about_kumon_box .blue_rbox{
    border: solid 2px #72b7fa;
    padding: 10px 10px 0;
    margin: 10px 0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    zoom: 1;
    position: relative;
}
#about_kumon_box .blue_rbox p{
    margin: 0 0 10px 0;
}
.right_cont_naruhodo a#link_naruhodo_top{
    display: block;
    width: 100%;
    height:15px;
    margin: 10px 0 28px;
    background: url(../../images/naruhodo/btn_naruhodo_top.png) left 50% no-repeat;
    background-size: 190px 15px;
    border-bottom:solid 1px #72b7fa;
}

.right_cont_naruhodo #most_view_box li{
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: dashed 1px #d5d5d5;
}
.right_cont_naruhodo #most_view_box li:last-child{
    border: none;
}
.right_cont_naruhodo #most_view_box li .link_thumb_box{
    float:left;
    width: 57px;
    height: 57px;
    overflow:hidden;
}
.right_cont_naruhodo #most_view_box li .link_thumb_box img.side_blog_thumb{
    display:block;
    height: 57px;
    width:auto;
    border: none;
    overflow:hidden;
    position:relative;
    z-index:1;
}
.right_cont_naruhodo #most_view_box li .blog_title{
    margin: 0 0 0 70px;
    font-size: bold;
    text-decoration: none;
    line-height: 1.2;
    color: #000;
}
.right_cont_naruhodo #cat_box{
    
}
.right_cont_naruhodo #cat_box ul{
    margin: 10px 0;
}
.right_cont_naruhodo #cat_box ul li{
    font-size: 18px;
    font-weight: bold;
    padding: 0;
}
.right_cont_naruhodo #cat_box ul li a{
    text-decoration: none;
}
.right_cont_naruhodo #cat_box ul li.naruhodo_programming a{
    color: #dabe02;
}
.right_cont_naruhodo #cat_box ul li.naruhodo_kumontoy a{
    color: #ff6946;
}
.right_cont_naruhodo #cat_box ul li.naruhodo_ehon a{
    color: #ff59a5;
}
.right_cont_naruhodo #cat_box ul li.naruhodo_gakusan a{
    color: #59d122;
}
.right_cont_naruhodo #cat_box ul li.naruhodo_toefl a{
    color: #41cba5;
}
.right_cont_naruhodo #cat_box ul li.naruhodo_general a{
    color: #8074e1;
}
.right_cont_naruhodo #cat_box ul li.naruhodo_card a{
    color: #fc8d21;
}
.right_cont_naruhodo #cat_box ul li.naruhodo_stationery a{
    color: #cf802b;
}
.right_cont_naruhodo #cat_box ul li.naruhodo_info a{
    color: #0074d7;
}
/*##############################################*/
/*blogトップ：左カラム*/
/*##############################################*/
.left_cont_naruhodo{}
.left_cont_naruhodo a.cat,
.left_cont_naruhodo h5.cat{
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-decoration: none;
    margin: 0 0 0 10px;
    padding: 10px;
}


.left_cont_naruhodo .topic_box_wrap_top{}
.left_cont_naruhodo .topic_box_wrap_top a.topic_box{
    padding: 20px;
}
.left_cont_naruhodo .topic_box_wrap_top a.topic_box{
    display: block;
    text-decoration: none;
    color: #000;
    margin: 0 0 40px;
    border: solid 2px #dcdcdc;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    zoom: 1;
    position: relative;
}

.left_cont_naruhodo .topic_box_wrap a.topic_box{
    padding: 20px 0;
    display: block;
    text-decoration: none;
    color: #000;
    border-top: solid 2px #dcdcdc;
}
.left_cont_naruhodo .topic_box_wrap:last-child a.topic_box{
    border-bottom: solid 2px #dcdcdc;
}

.left_cont_naruhodo .topic_box_wrap_top .blog_cat,
.left_cont_naruhodo .topic_box_wrap .blog_cat{
    display: inline-block;
    font-size: 12px;
    color: #fff;
    margin: 0 0 18px;
    padding: 4px 7px;
    
}

.left_cont_naruhodo .topic_box_wrap_top .topic_wrap{
    margin: 0 0 0 290px;
}
.left_cont_naruhodo .topic_box_wrap .topic_wrap{
    margin: 0 0 0 220px;
}
.left_cont_naruhodo .topic_box_wrap_top .blog_cat.naruhodo_programming,
.left_cont_naruhodo .topic_box_wrap .blog_cat.naruhodo_programming{
    background-color: #dabe02;
}
.left_cont_naruhodo .topic_box_wrap_top .blog_cat.naruhodo_kumontoy,
.left_cont_naruhodo .topic_box_wrap .blog_cat.naruhodo_kumontoy{
    background-color: #ff6946;
}
.left_cont_naruhodo .topic_box_wrap_top .blog_cat.naruhodo_yodo,
.left_cont_naruhodo .topic_box_wrap .blog_cat.naruhodo_yodo{
    background-color: #00bbff;
}

.left_cont_naruhodo .topic_box_wrap_top .blog_cat.naruhodo_ehon,
.left_cont_naruhodo .topic_box_wrap .blog_cat.naruhodo_ehon{
    background-color: #ff59a5;
}

.left_cont_naruhodo .topic_box_wrap_top .blog_cat.naruhodo_gakusan,
.left_cont_naruhodo .topic_box_wrap .blog_cat.naruhodo_gakusan{
    background-color: #59d122;
}

.left_cont_naruhodo .topic_box_wrap_top .blog_cat.naruhodo_toefl,
.left_cont_naruhodo .topic_box_wrap .blog_cat.naruhodo_toefl{
    background-color: #41cba5;
}

.left_cont_naruhodo .topic_box_wrap_top .blog_cat.naruhodo_general,
.left_cont_naruhodo .topic_box_wrap .blog_cat.naruhodo_general{
    background-color: #8074e1;
}

.left_cont_naruhodo .topic_box_wrap_top .blog_cat.naruhodo_card,
.left_cont_naruhodo .topic_box_wrap .blog_cat.naruhodo_card{
    background-color: #fc8d21;
}

.left_cont_naruhodo .topic_box_wrap_top .blog_cat.naruhodo_stationery,
.left_cont_naruhodo .topic_box_wrap .blog_cat.naruhodo_stationery{
    background-color: #cf802b;
}
.left_cont_naruhodo .topic_box_wrap_top .blog_cat.naruhodo_info,
.left_cont_naruhodo .topic_box_wrap .blog_cat.naruhodo_info{
    background-color: #0074d7;
}



.left_cont_naruhodo .topic_box_wrap_top .blog_title{
    font-size: 18px;
    font-weight: bold;
    line-height: 1.3;
    margin: 0 0 10px;
}
.left_cont_naruhodo .topic_box_wrap .blog_title{
    font-size: 17px;
    font-weight: bold;
    line-height: 1.3;
    margin: 0 0 8px;
}
.left_cont_naruhodo .topic_box_wrap_top .blog_date{
    font-size: 14px;
    margin: 0 0 18px 0;
}
.left_cont_naruhodo .topic_box_wrap .blog_date{
    font-size: 13px;
    margin: 0 0 18px 0;
}
.left_cont_naruhodo .topic_box_wrap_top .blog_excerpt{
    font-size: 14px;
}
.left_cont_naruhodo .topic_box_wrap .blog_excerpt{
    font-size: 13px;
}
.left_cont_naruhodo .topic_box_wrap_top img.blog_thumb{
    float:left;
    margin: 0 0 10px 0;
    width: 250px;
}
.left_cont_naruhodo .topic_box_wrap img.blog_thumb{
    float:left;
    margin: 0 0 10px 0;
    width: 200px;
}



.left_cont_naruhodo .topic_box_wrap_single{
    width:100%;
    margin: 0 30px 0 0;
}
.left_cont_naruhodo .topic_box_wrap_single a.cat{
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    margin: 0 0 10px;
    padding: 10px 10px;
}
.left_cont_naruhodo .topic_box_wrap_single a.cat.naruhodo_programming{
    background-color: #dabe02;
}
.left_cont_naruhodo .topic_box_wrap_single a.cat.naruhodo_kumontoy{
    background-color: #ff6946;
}
.left_cont_naruhodo .topic_box_wrap_single a.cat.naruhodo_yodo{
    background-color: #00bbff;
}

.left_cont_naruhodo .topic_box_wrap_single a.cat.naruhodo_ehon{
    background-color: #ff59a5;
}

.left_cont_naruhodo .topic_box_wrap_single a.cat.naruhodo_gakusan{
    background-color: #59d122;
}

.left_cont_naruhodo .topic_box_wrap_single a.cat.naruhodo_toefl{
    background-color: #41cba5;
}

.left_cont_naruhodo .topic_box_wrap_single a.cat.naruhodo_general{
    background-color: #8074e1;
}

.left_cont_naruhodo .topic_box_wrap_single a.cat.naruhodo_card{
    background-color: #fc8d21;
}

.left_cont_naruhodo .topic_box_wrap_single a.cat.naruhodo_stationery{
    background-color: #cf802b;
}
.left_cont_naruhodo .topic_box_wrap_single a.cat.naruhodo_info{
    background-color: #0074d7;
}
.left_cont_naruhodo .topic_box_wrap_single div.topic_box{
   padding: 10px;
}
.left_cont_naruhodo .topic_box_wrap_single .blog_title{
    font-size: 21px;
    font-weight: bold;
    margin: 0 0 0;
}
.left_cont_naruhodo .topic_box_wrap_single .blog_date{
    margin: 0 0 5px;
}
.left_cont_naruhodo .topic_box_wrap_single .blog_cat_tag{
    margin: 0 0 5px;
}
.left_cont_naruhodo .topic_box_wrap_single h3.komidashi{
    font-size: 18px;
    font-weight: bold;
    margin: 30px 0 0;
    padding: 0 0 0 10px;
    border-left: solid 8px #d2d2d2;
}
.left_cont_naruhodo .topic_box_wrap_single h3.other_topix_midashi{
    font-size: 24px;
    font-weight: normal;
    color:#9cf;
    margin: 50px 0 20px;
    padding: 0;
    background: url(../../images/naruhodo/bg_midashi.png) left bottom repeat-x;
}
.left_cont_naruhodo .topic_box_wrap_single .blog_maintext{
    margin: 20px 0;
}
.left_cont_naruhodo .topic_box_wrap_single img.blog_ph{
    display: block;
    margin: 15px auto 8px;
    width: 100%;
}
.left_cont_naruhodo .topic_box_wrap_single p.blog_ph_cap{
    display: block;
    text-align: center;
    margin: 5px auto 20px;
    width: auto;
    font-weight: bold;
}
.left_cont_naruhodo .topic_box_wrap_single .blog_mov{
    display: block;
    margin: 15px auto 8px;
/*    width: auto;*/
    text-align: center;
}
.left_cont_naruhodo .topic_box_wrap_single p.blog_mov_cap{
    display: block;
    text-align: center;
    margin: 5px auto 20px;
    width: auto;
    font-weight: bold;
}
.left_cont_naruhodo .topic_box_wrap_single .topic_box img{
    display: block;
    margin: 15px auto 8px;
    width: 100%;
    height: auto;
}
.left_cont_naruhodo ul.other_topix{
    
}
.left_cont_naruhodo ul.other_topix li{
    padding: 0 0 10px 0;
    margin: 10px 0;
    border-bottom: dashed 1px #d2d2d2;
}
.left_cont_naruhodo ul.other_topix li a{
    text-decoration: none;
    color: #000;
    
}
.left_cont_naruhodo ul.other_topix li img.link_thumb{
    float:left;
    width:80px;
    height:80px;
}
.left_cont_naruhodo ul.other_topix li .link_title{
    margin: 0 0 0 90px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
}
.left_cont_naruhodo ul.other_topix li .link_date{
    margin: 0 0 0 90px;
    
}
/*excerpt中の画像配置*/
.left_cont_naruhodo .blog_maintext p{
    
}
.left_cont_naruhodo .blog_maintext img.alignleft{
    float:left;
    margin: 20px 20px 20px 0;
}

.left_cont_naruhodo .blog_maintext img.alignright{
    float:right;
    margin: 20px 0 20px 20px;
}

.left_cont_naruhodo .blog_maintext img.aligncenter{
    display: block;
    margin: 20px auto;
}
/*##############################################*/
/*##############################################*/
/*##############################################*/
/*##############################################*/
/*##############################################*/
/*##############################################*/
/*スマートフォン想定*/
/*##############################################*/
/*##############################################*/
/*##############################################*/

@media screen and (max-width: 768px) {
/*##############################################*/
/*基本構造*/
/*##############################################*/
.left_cont_naruhodo{
    float:none;
    width: 100%;
    margin: 0 20px 0 0;
}
.right_cont_naruhodo{
    width: calc(100% - 40px);
    margin: 25px auto 0;
    padding: 0 0 0 0;
}
/*##############################################*/
/*タイトル*/
/*##############################################*/
.naruhodo{
    font-size:14px;
}
#naruhodo_kumon #center_one_cont h2.pagetitle{
    width:calc(100% - 40px);
    height: 70px;
    margin: 20px auto 25px;
    padding: 0;
    background: url(../../images/naruhodo/title_kumon_sp.png) center 50% no-repeat;
    background-size: contain;
    background-color: #99ccff;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    zoom: 1;
    position: relative;
}

    
#naruhodo_kumon_copy{
    font-size: 18px;
    font-weight:bold;
    font-family:"ヒラギノ丸ゴ Pro W4","ヒラギノ丸ゴ Pro","Hiragino Maru Gothic Pro","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO";
    margin: 0 20px 30px;
}
/*##############################################*/
/*右カラム*/
/*##############################################*/


.right_cont_naruhodo h4.midashi_dot{
    width: 100%;
    margin: 0 0 10px;
    padding: 10px 10px;
    font-size: 17px;
    font-weight: bold;
    color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #99ccff;
    
}

.right_cont_naruhodo #about_kumon_box h4.midashi_dot,
.right_cont_naruhodo h4.midashi_dot#most_view,
.right_cont_naruhodo h4.midashi_dot#blog_cat_nav{

}

.right_cont_naruhodo h4.text_midashi{
    font-size: 18px;
    font-weight: bold;
    color: #99ccff;
    border-bottom: dashed 1px #2abfff;
}
#about_kumon_box .blue_rbox{
    border: solid 2px #72b7fa;
    padding: 10px 10px 0;
    margin: 10px 0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    zoom: 1;
    position: relative;
}
#about_kumon_box .blue_rbox p{
    margin: 0 0 10px 0;
}
.right_cont_naruhodo a#link_naruhodo_top{
    display: block;
    width: 200px;
    height:15px;
    margin: 10px auto 28px;
    text-align: center;
    background: url(../../images/naruhodo/btn_naruhodo_top.png) left 50% no-repeat;
    background-size: 190px 15px;
    border-bottom:solid 1px #72b7fa;
}


.right_cont_naruhodo #most_view_box li{
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: dashed 1px #d5d5d5;
}
.right_cont_naruhodo #most_view_box li:last-child{
    border: none;
}
.right_cont_naruhodo #most_view_box li .link_thumb_box{
    float:left;
    width: 57px;
    height: 57px;
    overflow:hidden;
}
.right_cont_naruhodo #most_view_box li .link_thumb_box img.side_blog_thumb{
    display:block;
    height: 57px;
    width:auto;
    border: none;
    overflow:hidden;
    position:relative;
    z-index:1;
}
.right_cont_naruhodo #most_view_box li .blog_title{
    margin: 0 0 0 70px;
    font-size: bold;
    text-decoration: none;
    line-height: 1.2;
    color: #000;
}



/*##############################################*/
/*blogトップ：左カラム*/
/*##############################################*/
.left_cont_naruhodo{}
.left_cont_naruhodo h5.cat,
.left_cont_naruhodo a.cat{
    display: block;
    font-size: 15px;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-decoration: none;
    margin: 0 0 0 0;
    padding: 10px;
}

.left_cont_naruhodo .topic_box_wrap_top{}
.left_cont_naruhodo .topic_box_wrap_top a.topic_box,
.left_cont_naruhodo .topic_box_wrap a.topic_box{
    padding: 20px 0;
    display: block;
    text-decoration: none;
    color: #000;
    border-top: solid 2px #dcdcdc;
}
.left_cont_naruhodo .topic_box_wrap:last-child a.topic_box{
    border-bottom: solid 2px #dcdcdc;
}

.left_cont_naruhodo .topic_box_wrap_top .blog_cat,
.left_cont_naruhodo .topic_box_wrap .blog_cat{
    display: inline-block;
    font-size: 12px;
    color: #fff;
    margin: 0 0 18px;
    padding: 4px 7px;
    
}


.left_cont_naruhodo .topic_box_wrap_top .topic_wrap,
.left_cont_naruhodo .topic_box_wrap .topic_wrap{
    margin: 0 20px 0;
}



.left_cont_naruhodo .topic_box_wrap_top .blog_cat.info,
.left_cont_naruhodo .topic_box_wrap .blog_cat.info{
    background-color: #0074d7;
}


.left_cont_naruhodo .topic_box_wrap_top .blog_title,
.left_cont_naruhodo .topic_box_wrap .blog_title{
    font-size: 17px;
    font-weight: bold;
    line-height: 1.3;
    margin: 0 0 8px;
}
.left_cont_naruhodo .topic_box_wrap_top .blog_date,
.left_cont_naruhodo .topic_box_wrap .blog_date{
    font-size: 13px;
    margin: 0 0 20px 0;
}
.left_cont_naruhodo .topic_box_wrap_top .blog_excerpt,
.left_cont_naruhodo .topic_box_wrap .blog_excerpt{
    font-size: 13px;
}
.left_cont_naruhodo .topic_box_wrap_top img.blog_thumb,
.left_cont_naruhodo .topic_box_wrap img.blog_thumb{
    float:none;
    display: block;
    width:100%;
    max-width: 480px;
    margin: 0 auto 20px;
}
.left_cont_naruhodo .topic_box_wrap_single h3.other_topix_midashi{
    width: calc(100% - 40px);
    margin: 50px auto 20px;
}  
.left_cont_naruhodo ul.other_topix{
    width: calc(100% - 40px);
    margin: 0 20px;
}
    
/*スマホ想定ここまで*/
}